Fundlies posted in a community
GET
/communities/{key}/fundlies
Public, private communities included. Active = live and not fully funded; funded = raised at least the goal; ended = neither. q matches title, organizer name and city.
Parameters
Path Parameters
key*
The community's slug or uuid.
Type
Requiredstring
Query Parameters
status
Type
string
Valid values
"active""funded""ended"Default
"active"q
Type
string
sort
Type
string
Valid values
"newest""most_raised""ending"Default
"newest"limit
Type
integer
Minimum
1Maximum
48Default
24offset
Type
integer
Minimum
0Default
0Responses
OK
application/json
JSON
{
"data": [
],
"total": 0,
"counts": {
"active": 0,
"funded": 0,
"ended": 0,
"additionalProperties": "string"
},
"pagination": "string",
"additionalProperties": "string"
}